Subject: Re: Cases to be reassigned
From: Worchuirin M <[email-masked]>
To: Akanksha Kwatra <[email-masked]>, Katherina Westner <[email-masked]>
Cc: jessie tang <[email-masked]>, Meghan Flanagan <[email-masked]>, Team Lead <[email-masked]>
Date: Mon, 25 Nov 2019 03:49:36 -0700 (MST)

Hi both, 

Please work on below case. 

TID 	Issue 	Assigned 
19174408 	Buyer emailed in with POP in regard to a listing he created LID 568203112. However this listing was rejected "High Risk - Rejected proof Fulfilment - Proof uploaded is of poor quality; Proof uploaded does not match the row/seat(s) listed - Requested new document" however there were no row/seat details so N/A. I have emailed TL Bridgette&Brian, who have forwarded accordingly. Please reassign case to DE agent. 	Akansha 
23052605 	Bounced Email 	Katherina 

Kind Regards, 
M.Worchuirin 

From: "Meghan Flanagan" <[email-masked]> 
To: "jessie tang" <[email-masked]>, "Team Lead" <[email-masked]> 
Sent: Monday, 25 November, 2019 15:49:14 
Subject: RE: Cases to be reassigned 

Hi [ mailto:[email-masked] | 
@Team Lead ] , 

Can you please assign the DE cases marked in Red ? 

TID: 19174408 - Buyer emailed in with POP in regard to a listing he created LID 568203112. However this listing was rejected "High Risk - Rejected proof Fulfilment - Proof uploaded is of poor quality; Proof uploaded does not match the row/seat(s) listed - Requested new document" however there were no row/seat details so N/A. I have emailed TL Bridgette&Brian, who have forwarded accordingly. Please reassign case to DE agent. 

TID: 23052605 - Bounced Email 

Thanks, 

Meghan \uD83D\uDE0A 

From: Jessie Tang <[email-masked]> 
Sent: 25 November 2019 09:50 
To: Meghan Flanagan <[email-masked]> 
Subject: FW: Cases to be reassigned 

Hi Meghan, 

Could you please assign two DE cases below? (the last two I have assigned separately) 

TID: 19174408 - Buyer emailed in with POP in regard to a listing he created LID 568203112. However this listing was rejected "High Risk - Rejected proof Fulfilment - Proof uploaded is of poor quality; Proof uploaded does not match the row/seat(s) listed - Requested new document" however there were no row/seat details so N/A. I have emailed TL Bridgette&Brian, who have forwarded accordingly. Please reassign case to DE agent. 

TID: 23052605 - Bounced Email 

Thanks, 

Jessie 

From: Majbritt Dietrich 
Sent: 24 November 2019 18:54 
To: Jessie Tang < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Cases to be reassigned 

Hi Jessie, 

Please reassign following cases as I am not working tomorrow: 

TID: 19174408 - Buyer emailed in with POP in regard to a listing he created LID 568203112. However this listing was rejected "High Risk - Rejected proof Fulfilment - Proof uploaded is of poor quality; Proof uploaded does not match the row/seat(s) listed - Requested new document" however there were no row/seat details so N/A. I have emailed TL Bridgette&Brian, who have forwarded accordingly. Please reassign case to DE agent. 

TID: 23052605 - Bounced Email 

TID: 23235662 - Buyer was firstly advised that the tickets were correct, then after the event advised tickets incorrect, I had approval received from TL JT verbally, case escalated to payments, payments asking for proof of approval from TL. Please assign to DE agent, and provide proof of approval to them to send to payments. 

TID: 22966205 - The buyer originally asked for the tickets to be delivered to her home address by the 15/11/2019 latest, as she was going to travel on the 16/11/2019. I had asked and received approval from TL JT to change the case to LMS as the DP, the seller had agreed, the buyer just needed to be called. The case was assigned, however the agent did not follow the instructions provided. The tickets were shipped on 15/11/2019 which is within the seller's MSBD. The tickets reached the buyer's home address on 20/11/2019, and has emailed in to advise that they had to have those tickets be shipped overnight to her in order to attend the event. The buyer wants viagogo to cover the charges of phone bills to UPS, and the shipment of the overnight shipping. Buyer is unhappy with the service provided, and wants to be called. 

Thanks, 

Majbritt